{
  "type" : "record",
  "name" : "LocusMendelSummary",
  "namespace" : "org.gel.models.metrics.avro",
  "fields" : [ {
    "name" : "sampleId",
    "type" : [ "null", "string" ],
    "doc" : "Sample Id"
  }, {
    "name" : "chr",
    "type" : [ "null", "string" ],
    "doc" : "Chromosome (1-22, X, Y, XY)"
  }, {
    "name" : "code",
    "type" : [ "null", "double" ],
    "doc" : "Numeric error code (more information here: http://zzz.bwh.harvard.edu/plink/summary.shtml#mendel)"
  }, {
    "name" : "numberOfErrors",
    "type" : [ "null", "double" ],
    "doc" : "Number of errors of the type \"code\" in that chromosome"
  } ]
}
